
BODY {
  background-color: #f0ffe0;
}

TD.wrap { background-color: #ff8080 }
TD.xtag { background-color: #d0d0ff }

TD.banner {
  background-color: #a0ff90;
  border: solid #005000 6px;
}

TD.navbar {
  background-color: #ffff50;
  text-align: left;
  border-left: solid #005000 6px;
  border-right: solid #005000 6px;
  border-bottom: solid #005000 6px;
}

TD.left { width: 120px }

H2 { color: #000080 }

H3 { color: #000080; font: bold 14pt Helvetica, Arial, sans-serif }

EM.banner { color: #000080; font: bold 24pt Helvetica, Arial, sans-serif }
EM.emsg   { color: #ff0000; font-weight: bold }
P.auth    { color: #000080; font-weight: bold }
P.subh    { color: #000080; font-weight: bold }
P.vvx     { color: #6060d0; font-weight: bold }

A.mnu { color: #000080; font: bold 12pt Helvetica, Arial, sans-serif; text-decoration: none }
A.fn  { text-decoration: none }

A.navbar {
  color: #000080;
  font: bold 14pt Helvetica, Arial, sans-serif;
  text-decoration: none;
}

A.navbar:hover {
  color: #ff0000;
}

FONT.n {
  color: #008000;
}

HR.brk {
  width: 100px;
  text-align: center;
  border-style: flat;
  border-width: 2px;
  background-color: green;
}

HR.div {
  width: 100px;
  text-align: center;
  border-style: flat;
  border-width: 1px;
  background-color: #008000;
}

.ps {
  background-color: white;
  color: #080000;
  padding: 5px
}

.warn {
  font-weight: bold;
  font-style: italic;
  color: #ff0000;
}

.published {
  font-weight: bold;
  font-style: italic;
  color: #800080;
}

TABLE.psect {
  width: 100%;
}

TR.psect {
  vertical-align: top;
}

UL.psect {
  margin-top: 0;
  margin-bottom: 0;
}

.psect1 {
  font-weight: bold;
  text-align: center;
  padding-left: 2px;
  border-width: thin;
  border-style: dashed;
  padding: 4px;
}

.psect2 {
  width: 100%;
  margin-top: 0;
  border-width: thin;
  border-style: dashed;
  padding: 4px;
  padding-left: 0;
}
